<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_gexpress20202";  
$password = "gexpress2020";  
$dbname = "gyxbqlbq_gexpress";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_FristName=trim($_POST['firstKey']);
$Insert_LastName=trim($_POST['lastKey']);
$Insert_Number=trim($_POST['numberKey']);
$Insert_Mail=trim($_POST['mailKey']);
$Insert_Password=trim($_POST['passwordKey']);
$Insert_ConfromPassword=trim($_POST['conPassword']);
$Insert_ConfromPasswor=trim($_POST['userImageKey']);
print_r($Insert_FristName);
$sql = "INSERT INTO `sign_up_table`(`firstKey`, `lastKey`, `numberKey`, `mailKey`, `passwordKey`, `conPassword`, `conPassword`) VALUES ('$Insert_FristName','$Insert_LastName','$Insert_Number','$Insert_Mail','$Insert_Password','$Insert_ConfromPassword','$Insert_ConfromPasswor')";
    $run = mysqli_query($conn,$sql);
    
if($run==true){
	echo"Sign Up Successfully";
}
else{
    echo "Failed";
}



?>